<h1 class='center'>Pokémons</h1>
<div class='container'>
 <div class="row">
 <div *ngFor='let pokemon of pokemons' class="col s6 m4">
 <div class="card horizontal" (click)="selectPokemon(pokemon)" appPkmnBorderCard="blue">
 <div class="card-image">
 <img [src]="pokemon.picture">
 </div>
 <div class="card-stacked">
 <div class="card-content">
 <p>{{ pokemon.name }}</p>
 <span *ngFor="let type of pokemon.types" class="{{type | pokemonTypeColor}}"> {{type}} </span>
 <p><small>{{ pokemon.created | date:'dd/mm/yyy hh:mm' | uppercase}}</small></p>
 </div>
 </div>
 </div>
 </div>
 </div>
</div>
